/**
 * jux.wtf - Consolidate, maintain, share and search your nomenclature.
 * Copyright (C) 2021 Daniel Holm
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 */
 
html, body {
  background-color: #121212;
}

html {
  font-size: min(max(1rem, 4vw), 22px);
}

header {
  margin: 0px auto;
}

li {
  color: #fff;
}

h1, h2, h3, h4, h5, h6, p {
  color: #fff;
  font-family: sans-serif;
}

h1 {
  font-family: "Jura", sans-serif;
  font-weight: 300;
  opacity: 87%;
}

p {
  font-family: "Jura", sans-serif;
  font-weight: normal;
  opacity: 60%;
}

a {
  color: #569cd6;
  text-decoration: none;
  padding: 0.2rem;
  position: relative;
}

#wrapper {
  width: min(70%, 750px); 
  margin: 2rem auto;
}

.italic {
  font-style: italic;
}

